@charset "utf-8";

@media only screen and (max-width:1360px) {

    .header .nav ul li a.o_lm {

        padding: 0 20px

    }

}

@media only screen and (max-width:1240px) {

    .header .nav ul > li {

        font-size: 14px

    }

    .header .nav ul li a.o_lm {

        padding: 0 20px

    }

}

@media only screen and (max-width:992px) {.gg1 {
    height: 64px;}
.header {
  
    background: url(../images/xx1.jpg) left top  repeat-y;
}
    .header .logo {

        width: 134px;

        margin: 7.5px 0

    }

    .header.on .logo {

        margin: 7.5px 0;

    }

    .jiange {

        display: block

    }

    .lange {

        background: #1B77BD;

        padding: 0 5px;

        border-radius: 20px;

        float: right;

        color: #666;

        line-height: 26px;

        width: 70px;

        color: #fff;

        margin-top: 18px;

        margin-right: 80px;

        text-align: center

    }

    .lange a {

        padding: 0px 5px;

        color: #fff;

        font-size: 13px

    }

    .header {

        padding: 0px 5px;

        height:64px;

        position: fixed;

        top: 0;

        width: 100%;

        box-sizing: border-box;

        z-index: 9999

    }

    .header .an {

        display: block;

    }
.header .an {
   
    top: 20px;
   
}
    .header .nav {

        width: 100%;

        height: 0;

        padding: 0;

        position: fixed;

        background-color: #fff;

        top: 0;

        right: 0;

        margin: 0;

        margin-top:64px;

        overflow: auto;

        z-index: 999999;

        transition: all .3s;

        -webkit-transition: all .3s;

        -moz-transition: all .3s;

        -ms-transition: all .3s;

        -o-transition: all .3s;

    }

    .header .nav.on {

        height: 100%;

        padding: 2% 0%;

    }

    .header .nav ul li a.o_lm {

        padding: 0 0;

        display: block;

        line-height: 40px;
        font-size: 16px;

    }

    .header.on .nav ul li a.o_lm {

        line-height: 40px;

        color: #333;

        display: block;

    }

    .header .nav i {

        display: block;

        color: #666;

        top: 0;

        right: 20px;

        line-height: 50px;

        height: 50px

    }

    .header .nav ul li {

        width: 100%;

        height: auto;

        text-align: left;

        font-size: 14px;

        display: block;

        margin: 0;

        padding: 0 20px;

        box-sizing: border-box;

        transition: all .3s;

        -o-transition: all .3s;

        -ms-transition: all .3s;

        -moz-transition: all .3s;

        -webkit-transition: all .3s;

    }

    .header .nav ul li:hover i {

        color: #666

    }

    .header .nav ul li i {

        color: #666

    }

    .header .nav ul li a.o_lm:after {

        content: none;

    }

    .header .nav ul li:hover a.o_lm:after {

        content: none;

    }

    .header .nav ul li a.o_lm {

        line-height: 50px;

        color: #333;

    }

    .header .nav ul li:hover a.o_lm {

        color: #333;

        background: none;

    }

    .header .nav .y_j {

        border-bottom: 1px solid #f1f1f1;

    }

    .header .nav .e_j {

        padding: 10px 0px;

        border-bottom: 0px solid #666;

        box-shadow: none;

        overflow: hidden;

        border-top: 0;

        background: none;

        position: inherit;

        top: auto;

        left: auto;

        width: 100%;

        height: auto;

        box-sizing: border-box;

        -webkit-box-sizing: border-box;

        -moz-box-sizing: border-box;

        -ms-box-sizing: border-box;

        -o-box-sizing: border-box;

    }

    .header .nav .e_j ul li a {

        color: #666;

        padding: 0

    }

    .header .nav ul li:hover .e_j {

        display: none;

    }

    .header .nav .e_j.n {

        display: block !important;

    }

    .top1 {

        display: block;

        padding: 0

    }

    .daohang {

        width: auto

    }

    .logo {

        float: left;

        width: auto;

        margin:5px 0;

        position: fixed;

        z-index: 9999

    }

    .logo img {

        height:50px!important;

        width: auto!important;

    }

    .slang {

        position: fixed;

        right: 60px;

        margin-top: 18px;

        top: 0px

    }

    .en {

        font-size: 14px;

        margin-left: 15px

    }

    #toggle-search {

        width: 25px;

        height: 25px;

    }

    #toggle-search i {

        width: 25px;

        text-align: center;

        line-height: 25px;

        font-size:16px

    }

    #search-form {

        position: fixed;

        top: 50px;

        right: 0;

        width: 100%;

        z-index: 99;

    }

    .banner {

        width: 100%;

        height: auto;

        overflow: hidden;

        position: relative;

        box-sizing: border-box

    }

    .banner .swiper-button-next {

        width: 30px;

        height: 30px;

        background: none;

        background-color: rgba(0, 0, 0, 0.3);

        right: 15px;

        text-align: center

    }

    .banner .swiper-button-next:after {

        font-family: 'FontAwesome';

        content: "\f105";

        color: #fff;

        position: relative;

        z-index: 2;

        line-height: 30px;

        text-align: center;

        font-size: 14px

    }

    .banner .swiper-button-prev {

        width: 30px;

        height: 30px;

        background: none;

        background-color: rgba(0, 0, 0, 0.3);

        left: 15px;

        text-align: center

    }

    .banner .swiper-button-prev:after {

        font-family: 'FontAwesome';

        content: "\f104";

        color: #fff;

        position: relative;

        z-index: 2;

        line-height: 30px;

        text-align: center;

        font-size: 14px

    }

    .bt1 {

        margin: 20px 0;

    }

    .bt1 h3 {

        font-size: 22px;

    }

    

    .bt1 span {

        font-size: 18px;margin-bottom: -2px;

    }
.bt1 span {

    color:#999;

}

.sy_xw {
    padding:10px 0;
    background: url(../images/32r3_c1.jpg) left bottom no-repeat; margin: 0;
   
}

    

     .sy_cp {

        width: 100%;

    }

    .sy_cp .container {

        margin: 20px auto;

    }

    .sy_cp {

        width: 100%;

        padding: 0 0 25px;

        overflow: hidden;

    }

    #slideMenu  li.tab {

        width: 100%;

        height:220px;

        float: none;

        position: relative;

       

    }

   

    #slideMenu .tab .content {

        display: none;

    }

    #slideMenu .tab.active {

        width: 100%;

        position: relative;

        transition: .7s ease 0s;

    }

    #slideMenu .tab .h3 {

        position: absolute;

        bottom: 60px;

        left: 60px;

        line-height: 90px;

        font-size: 26px;

        color: #fff;

      

    }

    #slideMenu .tab.active .h3 {

        display: block!important;

    }

    #slideMenu .tab.active .content {

        display: none;

        position: absolute;

        right: 0;

        bottom: 0;

        width: 60%;

        padding: 40px 50px;

        background: #013F96;

        border-top-left-radius: 90px;

    }

    #slideMenu .content h3 {

        line-height: 90px;

        font-size: 26px;

        color: #fff;

      

    }

    #slideMenu .content p {

        line-height: 30px;

        font-size: 16px;

        color: #fff;

        padding-top: 30px;

    }

    

    .guanyu{  overflow:hidden; padding:20px 0 40px; background-size: cover; }

.guanyu{ display: block;   justify-content: space-between;   align-items: center;  flex-direction:row-reverse; width:100%;  margin:0 auto;align-items: flex-start;}

.sy_gypic{  width:100%;  overflow:hidden; margin-left: 0%;}

.sy_gypic img{ width:100%; height:auto;transition:all 0.6s}

.sy_gypic a:hover img{ transform:scale(1.1,1.1); transition:all 0.6s}



.sy_gyzi{ width:96%;  margin-left: 0%; margin: 5px auto;}

.sy_gyzi em {

  width: 50px;

  height: 5px;

  background-color: #1B77BD;

  border-radius: 3px;

  display: inline-block;

  margin-bottom: 15px;

}

.sy_gyzi h2{ display:block; font-size:22px; font-weight:bold; margin-bottom: -10px;}

.sy_gyzi h3{ display:block;  font-size:26px; font-weight:bold;}
.sy_gyzi h4 {
    display: block;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin:20px 0 20px;
}
    
.sy_gyzi .ppp {
    display: block;
    margin: 0px auto;
    font-size: 14px;
    line-height:25px;
    color: #fff!important;
}    
    


.sy_gyzi .span a{ display:block;  width:120px; color:#fff; line-height:40px; border-radius:20px; text-align:center; font-size:14px; transition:all 0.6s; margin-top:20px;}



.shuzi{margin-top:20px;}

.shuzi li{  width: calc(49% - 12px);

   float: left;

    margin-right: 2%; padding:20px 5px; border-right: solid #9C9C9C 1px; display: block  }



.shuzi  li:nth-child(2n){margin-right:0;border-right: solid #9C9C9C 0px;  }

.shuzi  li:nth-child(2n+1){ clear: both;  }

.shuzi .ttp{ width:60px; }

.shuzi .ttp img{ width:50px; }



.shuzi .wwz{width:100%; text-align: left; }

.shuzi .wwz h3{ font-size:30px; color: #fff; margin: 0;}



.shuzi .wwz span{ color:#fff; font-size:16px; }









.new {

    width:100%;

    background: #fff;

    box-shadow: 0px 0px 20px rgba(195, 195, 195, 0.55);

    float: none;

    margin-right:0%;

    margin:  10px auto;

}

.new .tp {

    display: block;

    width: 100%;

    padding-bottom: 60%;

    position: relative;

    overflow: hidden

}

.new .tp img {

    position: absolute;

    width: 100%;

    height: 100%;

    left: 0;

    top: 0;

    transition: all 0.6s

}

.new .tp a:hover img {

    transform: scale(1.1, 1.1);

    transition: all 0.6s

}

.new i {

    margin-right: 5px;

    font-size: 13px;

    margin-left: 5px

}

.new h3 {

    display: block;

    font-size:18px;

    line-height:35px;

    color: #333;

    font-weight: bold;

    width: 90%;

    margin: 0px auto 0px;

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

}

.new p {

    display: block;

    width: 90%;

    margin: 0 auto;

    color: #666;

    font-size: 14px;

    line-height: 25px;

    height: auto;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;

    overflow: hidden;

    height: 50px;

}

.new span {

    display: block;

    color: #888;

    font-size: 14px;

    width: 90%;

    margin:5px auto 0px;

}

.new span em {

      display: block;

    color: #1B77BD;

    font-style: normal;

      margin:10px auto;

    line-height: 40px;

}    



    .hezuo{width: 100%; background:#F3F8FC url("../images/c1.jpg") center bottom no-repeat; padding:10px 0 40px;}

.bt1{margin:40px 0 20px;}



.panel {

  display: none;

}

 

.panel.active {

  display: block;

}







#tabs .tab{ line-height:30px; font-size: 14px; color: rgba(51,133,154,0.70); background: #fff; border: solid 1px rgba(51,133,154,0.70); padding: 0 10px; margin: 8px;}



#tabs .tab.active{ line-height:30px;font-size: 14px;  color: #fff; background: rgba(51,133,154,0.70); border: solid 1px rgba(51,133,154,0.70); padding: 0 10px; margin: 8px;}

#tabs {text-align: center; margin-bottom:10px;}

.panel{margin:20px auto 10px;}

.panel  li{width: 49%; float:left; margin-right: 2%; margin-bottom:10px;}

.panel  li:nth-child(2n){margin-right:0; }



.panel  li img{width:100%; height: auto}



.sy_fw{  background: url( "../images/321.jpg") center top no-repeat; background-size: cover; margin: 0; padding:0px 10px 10px;  }
 .dlink ul li:nth-child(5n) {
   display: block;
}



    
    
    
.llxx{ background:rgba(51,133,154,0.70) url(../images/22_c1.jpg) center top no-repeat; height: auto; }



.llxx  .lf{width: 100%; font-size:18px; color: #fff; line-height:40px; padding:10px 0;}

.llxx  .dh{ display: block; font-size:16px; color:rgba(51,133,154,0.70); line-height:50px; text-align: center; padding:0px 0px; background: #fff;  margin-top:10px;border-radius:25px; font-weight: 600; margin:10px auto 20px;width:90%;}



.footer{background: #121621;}



.foot1{ width:96%; margin:0 auto; max-width:1360px; padding:20px 0 40px;color:#fff;  overflow:hidden; display: flex;   justify-content: space-between; }





.dlink {

	

	width: auto;

	

    width:100%;

	box-sizing:border-box;



	font-size:0;

	



}

.dlink ul{	}



.dlink ul li {	text-align:left; display: none;padding-left:50px; min-height:190px; float:left; width:0%;box-sizing:border-box}
.dlink ul li:nth-child(4n){width:100%; display: none;  padding-left: 0;}
.dlink ul li:nth-child(5n){width:100%; display: block;  padding-left: 0;}

.dlink ul li h3 {

    border-bottom:rgba(255,255,255,.1) 1px solid;

	margin-bottom: 10px; padding-bottom: 10px;

	font-size: 18px;

	font-weight: bold;

	

	padding-left: 0;

	cursor: default;

	color: #CBCDD2;



}

.dlink p {

	padding: 0;

	font-size: 14px;

	line-height: 32px;

	display:block;

}

.dlink p a {

	display: block;

	color: #CBCDD2;

}

.dlink p a:hover {

	color:#CBCDD2;

	text-decoration: none;

	transition: all 300ms ease-in-out 0s;

}

.dlink  .lf{ width: 60%; font-size: 14px; color: #CBCDD2; line-height:30px; padding:10px 0;float: left;}

.dlink  .rt{ width:30%; float: right;}

.dlink  .rt img{ width:100%; }



.foot2{ padding:20px 0;  text-align:center; font-size:12px; line-height: 26px; color:#818690; border-top:rgba(255,255,255,.2) 1px solid; background:#0B0D16}









.nbanner{ width:100%; height:auto; position:relative; font-size:0;  overflow:hidden; }

.nbanner img{ width:100%; height:150px;}



.nbanner .nnbt{ position:absolute; top:20%; font-size:35px;  width:100%; left:0; text-align:center; z-index:2; color:#fff!important;}



.nbanner .nnbt h3{ display:block; font-size:30px; color:#fff; font-weight:bold; line-height: 60px;}



.nbanner .nnbt p{ text-transform:uppercase; font-size:14px;  font-weight: 500}

.bt1 {

    text-align: left;

    margin:20px 0 30px;

    overflow: hidden

}
.ndh ul li a.ndh ul li a
.bt1 h3 {

    display: block;

    font-size: 30px;

    color: #000;

    font-weight: bold

}



.bt1 span {display: block;

    text-transform: uppercase;

    font-size: 20px;

    color:#E7EDF1; margin-bottom: 0px; font-family:arial;

}

.bread{background: #F7F7F7}

.bread11{width:96%; text-indent:30px; font-size: 14px; background: url("../images/r3_c2.png") left center no-repeat; color: #666666; margin: 0 auto; line-height: 40px; max-width:1400px; }


    
.nhui{ background:#f7f7f7;width:100%;display: block}

.ndh{ width:100%; margin:0px auto 10px;  max-width:1360px; display: block}

.ndh ul{display: block; text-align: center; }

.ndh ul li{ width:auto; display:inline-block; margin: 0 10px;}



.ndh ul li a{display: block;  line-height:30px; text-align:center; line-height: 30px;
    font-size: 14px; padding: 0 10px;
    margin: 8px;color: #333333; background:#f4f4f4;  position:relative;transition:all 0.6s; border-radius: 23px;}

.ndh ul li a:hover{ background: linear-gradient(to right, #2ca1b9 0%, #4ba54f 100%); color:#fff; transition:all 0.6s}

.ndh ul li a.on{background: linear-gradient(to right, #2ca1b9 0%, #4ba54f 100%);color:#fff;}
    

.nlx1{ float:left; width:100%; padding:10px 15px;box-sizing:border-box; background: #026881; color: #FFFFFF }





.nlx1 span{ display:block; color:#e6e6e6; font-size:14px; line-height:40px; }



.nlx1 h3{ display:block; color:#fff; font-size:30px; padding:10px 0; }



.nlx1 p{ display:block;margin-bottom:10px; font-size:16px; color:#fff}

.nlx1 p i{ color:#fff; font-size:16px; padding-right:10px; width:25px}    
    
.nlx3{float:right; width:100%; padding:0px;box-sizing:border-box; background: #026881 }

.nlx3 iframe{ width:100%; height:100%}

.nlx2{ float:right; width:100%;  padding:30px 50px;box-sizing:border-box }
.nlx2 input{color: #666666; line-height:30px; background: #fff; font-size: 14px;}
.nlx2 span{ display:block;display:block; color:#6c757d; font-size:15px; font-weight:900; line-height:40px}

.nlx2 span em{ color:#F00; font-weight:normal; padding-left:2px}
.ban1{ width:100%; float:left; margin:5px 0; height:auto; overflow:hidden;}

.ban2{ width:100%;margin:5px 0; float:right;height:auto; overflow:hidden;}
    
.ban3 textarea {

    width: 100%;

    height:120px;

    padding: 5px;

    border: 1px solid #e7e7e7;color: #666666;

    outline: none;

    resize: none;

    font-size: 14px; padding: 10px;

    line-height:30px;

  margin:5px 0;
font-family:微软雅黑; 

}    
    .tijiao {line-height: 35px!important; width: 100%!important;}  
.nmain{ width:96%; max-width:1400px; margin:20px auto;}

.ncplb1{ width:100%; height:auto; overflow:hidden  }

.ncplb1 ul{ }

.ncplb1 ul li{ float:left; width:49%;margin-bottom:20px; box-sizing:border-box; border:#eee 1px solid; float:left; margin-right:1%; overflow:hidden;border-radius:4px; padding:10px 10px 20px}

.ncplb1 ul li:nth-child(4n){margin-right:0; }

.ncplb1 ul li  i{ display:block; width:100%; overflow:hidden;}

.ncplb1 ul li  i img{ width:100%; }

.ncplb1 ul li:hover i img{transform:scale(1.1,1.1);transition:all 0.6s}

.ncplb1 ul li:hover { box-shadow: 0px 0px 15px rgba(195,195,195,0.75);}

.ncplb1 ul li p{ display:block; font-size:15px; line-height:23px; text-align:left;  padding:10px 20px}

.ncplb1 ul li h1{ font-size:16px; padding:15px 0 ; text-align:left}

.ncplb1 ul li span{ font-size:14px}

.ny_xww { width:100%;float: right; margin:10px auto 40px; max-width:1360px}

.ny_xww ul li { padding:0px 0px; background: #FAFAFA; margin-bottom: 30px;}

.ny_xww .tp { width:100%; float: left; overflow: hidden;}

.ny_xww .tp img { width: 100%; height: auto;}

.ny_xww ul li:hover .tp img {transform:scale(1.1);  transition: all 0.5s; }

.ny_xww .wz {width: calc(100% - 20px); float: right; padding:10px;}

.ny_xww .wz h2 { font-size:18px; font-weight: 800; line-height:30px; padding-bottom: 10px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;  }

.ny_xww .wz p { line-height: 28px; font-size:14px; overflow:hidden; 

     text-overflow:ellipsis;

     display:-webkit-box; 

     -webkit-box-orient:vertical;

     -webkit-line-clamp:3; min-height:85px}

.ny_xww .wz .gd {  width:100px; text-align:center; color:rgba(51,133,154,0.70); border: rgba(51,133,154,0.70) 1px solid;line-height:30px;   font-size:14px; margin-top:10px 0;}

.ny_xww .wz .gd a{ color:rgba(51,133,154,0.70);display: block}

.ny_xww .wz .gd i{ padding-left:5px;transition:all 0.6s; font-size:10px}

.ny_xww .wz .gd:hover{ background:rgba(51,133,154,0.70);transition:all 0.6s; color: #fff;}

.ny_xww .wz .gd:hover a{ color:#fff}





.xiaocms-page span{ margin:0 3px;  border:1px solid rgba(51,133,154,0.70);line-height:30px; padding:0 10px; background:rgba(51,133,154,0.70); color:#FFFFFF; display:inline-block; }

.xiaocms-page  a{margin:0 3px;   border:1px solid rgba(51,133,154,0.70);line-height:30px;background:#fff; display:block; color:#333; padding:0 10px;display:inline-block; }

.xiaocms-page  a:hover {margin:0 3px;   border:1px solid rgba(51,133,154,0.70);line-height:30px; background:rgba(51,133,154,0.70); color:#fff; padding:0 10px;display:inline-block;}



.zw{ line-height:30px; padding:15px 0; min-height:350px;color:#555555; font-size:14px;}

.zw a:link{ color:#555555; }

.zw a:visited{ color:#555;}

.zw a:hover{ color:rgba(51,133,154,0.70);}

.zw a:active{color:#555555;}

.zw img{

 max-width:100%!important;

    height: auto!important;





}